> ## Documentation Index
> Fetch the complete documentation index at: https://docs.noyo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Latest Sync

> Noyo regularly audits each Group against the carrier(s) that the Group has coverage with in order to find updated data and potential mismatches. This endpoint returns metadata about the latest group audit request that was completed. If no group audits have been completed the `completed_at` timestamp will be the timestamp of when the group was created and the `carrier_ids` array will be empty.



## OpenAPI

````yaml GET /api/v1/groups/{group_id}/audit_requests/latest
openapi: 3.0.1
info:
  description: Policy management APIs for health and ancillary insurance
  title: Noyo Fulfillment API
  version: 1.0.0
servers:
  - description: Noyo Fulfillment API - Live
    url: https://fulfillment.noyo.com
  - description: Noyo Fulfillment API - Sandbox
    url: https://fulfillment-sandbox.noyo.com
security: []
paths:
  /api/v1/groups/{group_id}/audit_requests/latest:
    get:
      tags:
        - Carrier Sync
      summary: Get Latest Group Audit Request
      description: >-
        Noyo regularly audits each Group against the carrier(s) that the Group
        has coverage with in order to find updated data and potential
        mismatches. This endpoint returns metadata about the latest group audit
        request that was completed. If no group audits have been completed the
        `completed_at` timestamp will be the timestamp of when the group was
        created and the `carrier_ids` array will be empty.
      operationId: getLatestGroupAuditRequest
      parameters:
        - description: The unique identifier of the associated group in Noyo
          in: path
          name: group_id
          required: true
          schema:
            example: 2ce3b54a-2535-4803-b218-e6b44081d418
            format: uuid
            type: string
        - description: >-
            The unique identifier of the carrier for which you would like to
            view audit requests
          in: query
          name: carrier_id
          required: false
          schema:
            example: 2613a221-d3c8-4c8a-86d5-e7e885fd1da9
            format: uuid
            type: string
      responses:
        '200':
          content:
            application/json:
              example:
                carrier_ids:
                  - 8fac0992-933a-4743-8dab-0d606ef2569e
                completed_at: 1602609543
                group_id: 2ce3b54a-2535-4803-b218-e6b44081d418
              schema:
                $ref: '#/components/schemas/LatestGroupAuditRequestResult'
          description: >-
            Successful Response - Returns metadata about the latest Group Audit
            Request
components:
  schemas:
    LatestGroupAuditRequestResult:
      properties:
        carrier_ids:
          description: List of carrier IDs included in group audit
          items:
            description: Carrier ID used for group audit
            format: uuid
            type: string
          minItems: 1
          type: array
        completed_at:
          description: The date the group audit request was completed
          type: integer
        group_id:
          description: Unique identifier of the associated group in Noyo
          format: uuid
          readOnly: true
          type: string
      required:
        - carrier_ids
        - completed_at
        - group_id
      type: object
      x-field_order:
        - group_id
        - carrier_ids
        - completed_at

````